Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Sat, 14 Oct 2017 10:36:37 +0200

> We could let either of the scroll bars use that space, either let the
 > verticall go all the way down or the horizontal all the way right (or
 > left).

I have never seen something the like.  Can you point me at an
application which does that?

martin